
Redmine - Feature #446

Option to hide Completed/Uncompleted Issues on Gantt Chart

2007-10-02 12:40 - Neil Rodrigues

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 0.8   

Resolution: Fixed   

Description

Since the Gantt Chart can get very long, depending on the number of issues added to it, there should be an option to

hide completed or uncompleted issues.

Neil

History

#1 - 2007-10-08 09:17 - Go MAEDA

I want same feature also on Calendar. Calendar in my "My

Page" gets longer everyday.

#2 - 2008-09-10 20:25 - Jean-Philippe Lang

- Category set to Issues

- Status changed from New to Closed

- Target version set to 0.8

- Resolution set to Fixed

Done in r1797. You can now apply ticket filters on the gantt chart.
